Debian Bug report logs - #166331
ITA: geas -- GNU Enterprise Application Server

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: baux@debian.org

Date: Fri, 25 Oct 2002 14:18:08 UTC

Severity: normal

Done: Martin Michlmayr <tbm@cyrius.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#166331; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to baux@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: baux@debian.org
Subject: O: geas -- GNU Enterprise Application Server
Date: Fri, 25 Oct 2002 09:11:17 -0500
Package: wnpp
Severity: normal

Orphaning this bcouse I'll no longer use it




Changed Bug title. Request was from Jeff Bailey <jbailey@nisa.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Martin Michlmayr <tbm@cyrius.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to baux@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 166331-done@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: 166331-done@bugs.debian.org
Subject: [owner@bugs.debian.org: Bug#170354: marked as done (ftp.debian.org: Please remove geas from the Debian archive)]
Date: Sun, 1 Dec 2002 22:06:14 +0100
----- Forwarded message from Debian Bug Tracking System <owner@bugs.debian.org> -----

From: owner@bugs.debian.org (Debian Bug Tracking System)
Subject: Bug#170354: marked as done (ftp.debian.org: Please remove geas
    from the Debian archive)
Date: Tue, 26 Nov 2002 13:03:20 -0600
To: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
Cc: James Troup and others <ftpmaster@debian.org>,
	ftp.debian.org@packages.qa.debian.org

Your message dated Tue, 26 Nov 2002 13:42:52 -0500
with message-id <E18Gkfc-00028r-00@auric.debian.org>
and subject line Bug#170354: fixed
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--------------------------------------
Received: (at submit) by bugs.debian.org; 23 Nov 2002 03:16:24 +0000
>From aurelien@aurel32.net Fri Nov 22 21:16:24 2002
Return-path: <aurelien@aurel32.net>
Received: from insa.insa-lyon.fr (csiges2.insa-lyon.fr) [134.214.78.56] 
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 18FQmN-0007qh-00; Fri, 22 Nov 2002 21:16:24 -0600
Received: from localhost (localhost [127.0.0.1])
	by csiges2.insa-lyon.fr (Postfix) with ESMTP id E3A3C12018
	for <submit@bugs.debian.org>; Sat, 23 Nov 2002 04:15:45 +0100 (NFT)
Received: from serveur.aurel32.net (F110.resF.insa-lyon.fr [134.214.165.23])
	by csiges2.insa-lyon.fr (Postfix) with ESMTP id 283A11200D
	for <submit@bugs.debian.org>; Sat, 23 Nov 2002 04:15:42 +0100 (NFT)
Received: from amavis by serveur.aurel32.net with scanned-ok (Exim 3.35 #1 (Debian))
	id 18FQld-0005cj-00
	for <submit@bugs.debian.org>; Sat, 23 Nov 2002 04:15:37 +0100
Received: from pc.aurel32 ([192.168.17.10])
	by serveur.aurel32.net with esmtp (Exim 3.35 #1 (Debian))
	id 18FQlc-0005cb-00; Sat, 23 Nov 2002 04:15:36 +0100
Received: from aurel32 by pc.aurel32 with local (Exim 3.36 #1 (Debian))
	id 18FQlo-0008MQ-00; Sat, 23 Nov 2002 04:15:48 +0100
From: aurelien@aurel32.net
Subject: ftp.debian.org: Please remove geas from the Debian archive
To: submit@bugs.debian.org
X-Mailer: bug 3.3.10.2
Message-Id: <E18FQlo-0008MQ-00@pc.aurel32>
Sender: Aurelien Jarno <aurelien@aurel32.net>
Date: Sat, 23 Nov 2002 04:15:48 +0100
X-Virus-Scanned: by AMaViS new-20020517
X-Virus-Scanned: by AMaViS snapshot-20020300
Delivered-To: submit@bugs.debian.org
X-Spam-Status: No, hits=0.3 required=5.0
	tests=NO_REAL_NAME,SPAM_PHRASE_00_01
	version=2.41
X-Spam-Level: 

Package: ftp.debian.org
Version: 20021123
Severity: normal

geas is totally broken, unusable and unmaintained. It has 3 RC bugs which are 
kind of the least of it's worries.

I suggest to remove it from the Debian archive

-- System Information
Debian Release: testing/unstable
Kernel Version: Linux pc.aurel32 2.4.19 #1 mer nov 13 23:48:00 CET 2002 i686 AMD Athlon(tm) XP 1800+ AuthenticAMD GNU/Linux


---------------------------------------
Received: (at 170354-close) by bugs.debian.org; 26 Nov 2002 18:54:43 +0000
>From troup@auric.debian.org Tue Nov 26 12:54:42 2002
Return-path: <troup@auric.debian.org>
Received: from auric.debian.org [206.246.226.45] (mail)
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 18Gkr3-00084P-00; Tue, 26 Nov 2002 12:54:41 -0600
Received: from troup by auric.debian.org with local (Exim 3.35 1 (Debian))
	id 18Gkfc-00028r-00; Tue, 26 Nov 2002 13:42:52 -0500
From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 170354-close@bugs.debian.org
X-Katie: melanie $Revision: 1.33 $ 
Subject: Bug#170354: fixed
Message-Id: <E18Gkfc-00028r-00@auric.debian.org>
Sender: James Troup <troup@auric.debian.org>
Date: Tue, 26 Nov 2002 13:42:52 -0500
Delivered-To: 170354-close@bugs.debian.org

We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      geas |    0.0.6-7 | ia64, s390, sparc, powerpc, mipsel, mips, m68k, arm, hppa, alpha
      geas |    0.0.6-8 | source, i386
  geas-doc |    0.0.6-8 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 170354@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)

----- End forwarded message -----

-- 
Martin Michlmayr
tbm@cyrius.com



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:34:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.